# _SearchMachinePumpFields
Enum

## Possible Values

## #

name

description

state

weight

isActive

production_ts

pressure_ts

location_3dmr

location_3dn

pnid_file

## Usages

## #

#### References

#### #

- Argument fields of field searchMachinePump from type Query

- Argument fields of field aggregateMachinePump from type Query

- Argument groupBy of field aggregateMachinePump from type Query

Previous

_SearchMachinePump2Filter

Next

_SearchMachinePumpFilter